Page 1 of 1

Patch installation error - HELP

Posted: Sat Oct 13, 2007 9:04 pm
by kitetuga
Hi,

I am trying to upgrade from RC1 to RC6. I followed the instruction but i get the error:

---------------------------
Fatal installation error

index.php [ 396 ]

Module "" not accessible.
-----------------------------

I downloaded and extracted the content of phpBB-3.0.RC6-patch to the config.php directory and followed the link in the ACP to do the upgrade.
I searched the forum, but found no info.

Help, please!

Thanks!

Re: Patch installation error - HELP

Posted: Mon Oct 15, 2007 5:35 pm
by rødøye
I have the same problem trying to upgrade from RC5 to RC7.